2018-10-17 07:22 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005414Talerbank (demonstrator)public2018-09-07 09:29
ReporterMarcello Stanisci 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005414: Public accounts history should be in reverse order
DescriptionRight now the history entries are shown from older to younger; should be reversed.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013225

Marcello Stanisci (manager)

bfda2ed fixes it.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-29 10:13 Marcello Stanisci New Issue
2018-07-29 10:13 Marcello Stanisci Status new => assigned
2018-07-29 10:13 Marcello Stanisci Assigned To => Marcello Stanisci
2018-09-04 13:12 Marcello Stanisci Target Version => 0.7
2018-09-06 11:26 Marcello Stanisci Note Added: 0013225
2018-09-06 11:26 Marcello Stanisci Status assigned => resolved
2018-09-06 11:26 Marcello Stanisci Resolution open => fixed
2018-09-07 09:29 Christian Grothoff Product Version => SVN HEAD
2018-09-07 09:29 Christian Grothoff Fixed in Version => 0.6
2018-09-07 09:29 Christian Grothoff Target Version 0.7 => 0.6
+Issue History